
/*Type*/
body {
	font-family:'proxima-nova',sans-serif;
	font-weight:300;
	font-size:20px;
	color: #354258;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-family: 'nudista-web', sans-serif;
	font-weight: 600;
}
h1,.h1 {
	font-size: 48px;

}


.h1 small,
h1 small  {
	font-size: 20px;
	font-weight: 300;
	vertical-align: middle;
}
h1.specials {
	color:#ED0003;
}
h2,.h2 {
	text-transform: uppercase;
	color: #283c8e;
}
h3,.h3 {
	font-family: 'nudista-web', sans-serif;
	color:#283c8e;
}
h4,.h4 {
	color:#000;
	font-size: 24px;
}
h5 {
	color:#000;
	font-size: 10px;
}
a:not(.button) {
	color:#283c8e;
}
.responsive {
	width: 100%;
	vertical-align: top;
}
.color-white {
	color: #FFF;
}

/*Template Colours*/
.header .slogan p.h3 {
	font-weight: 800;
	font-size: 20px;
}
.copyright h3 {
	font-size: 16px !important;
	font-weight: 300;
}
.copyright {
	text-align: left;
	background:none;
	border: none;
}
.payment-summary {
	background-color: #283c8e;
	border: none;
}
.copyright a {
	color:inherit;
	float: right;
}
.footer .button{
    text-decoration: none;
    background-color: #54bcea;
    color: #FFF;
}
.footer .button:hover{
    text-decoration: none;
    background-color: #fff;
    color: #283c8e;
}
.footer > .frame > .coltable > .col {
	width: 20%;
	font-weight: 300;
	font-family: "din-condensed", sans-serif;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
	text-align: right;
	width: 60%;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
input[type="submit"], button {
	background-color:#f27f30;
}

/*Banner*/
.banner {
	padding:0;
}
.banner .slider-wrapper {
	box-shadow:none;
}

/*Header*/
.header {
	padding:0px !important;
	position:relative;
	background-color: #fff;
	background-size:800px auto;
	background-repeat:no-repeat;
	background-position: right bottom;
	background-image: url(/template/profile/lafusidlbfjkds/images/skyline.svg);
	border-bottom: 8px solid #54bcea;
}
.logo {
	min-height: 190px;
	width:100%;
	margin: -55px 0px -10px;
	position: relative;
	top: -50px;
}
.site-logo {
	background-image:url(images/logo.png) !important;
	background-position: center;
}

.header .col.locol {
	width: 24%;
}
.header .coltable .short-nav {
    width: 38%;
}
.header .short-nav.first {
	padding-right: 30px;
}
.header .short-nav.last {
	padding-left: 30px;
}
.frame-mobile{
	display:none;
}
.top-bar {
	padding: 50px 0;
	background: url(images/topbar-left.png) bottom left / auto 40%  , url(images/topbar-right.png) bottom right / auto 40% ;
	background-repeat: no-repeat;
	background-color: #283c8e;
}
.top-bar .col.first {
	padding-right: 70px;
	text-align: left;
}
.top-bar .col.last {
	padding-left: 70px;
	text-align: right;
}
.top-bar p {
	color: #FFF;
	font-size: 18px;
	margin: 0;
}
.top-bar p b {
	font-weight: 300 !important;
}
.top-bar p.text {
	padding-top:20px;
	font-size:45px;
}
.top-bar p b {
	margin: 0 15px;
}
.top-bar .button-wrap .button.bt-call {
	background-color:#C00;
	border-bottom: 2px solid #900;
	padding: 8px 15px 6px;
}
.top-bar .button-wrap .button.bt-book {
	background-color:#F8B104;
	border-bottom: 2px solid #e3a40c;
	padding: 8px 15px 6px;
}
.top-bar .button-wrap .button.bt-book:hover,
.top-bar .button-wrap .button.bt-call:hover {
	background-color: #329CD1;
	border-bottom-color: #54bcea;
	box-shadow: 0 0 0 #000;
}

/*Banner*/

.banner .slide-inner .ex-frame {
	width: 800px;
	margin: 0 auto 0 0;
    padding-top: 25px;
}
.banner .slide-inner h1 {
	font-weight: 600;
	margin-bottom: 2px;
	font-size: 45px;
    line-height: 45px;
	color: #fff;
}
.banner .slide-inner h3 {
	font-weight: 100;
	margin-bottom: 30px;
	color: #fff;
}
.banner .slide-inner ul.check-list {
	column-count: 2;
}
.banner .slide-inner ul.check-list li {
	font-weight: 100;
	color: #fff;
}

/*Footer*/
.footer {
	border-top: none;
	position: relative;
	padding:100px 0 60px;
	color:#FFF;
	background-color:#283c8e;
	background-image: url(images/foot-bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
.footer .foot-menu {
	margin:0 0 15px;
}
.footer .foot-menu a {
	color:#951e20;
	border-bottom: none;
}
.footer .head {
	font-weight: 600;
	font-size: 24px;
	color: #FFF;
	border: none;
}
.footer .foot-menu {
	border: none;
	padding-right: 80px;
}
.footer .head-div {
	width: 65px;
	background-color: #54bcea;
	height: 4px;
	margin: 20px 0 0px;
}
.footer .foot-menu > li a {
	border:none;
	color: #FFF;
	padding: 10px 0;
	font-size: 14px;
	font-weight: 100;
	position: relative;
	transition: all 0.1s ease-out 0s;
	left: 0px;
}
.footer .foot-menu > li a:hover {
	color: #fff;
	transform: scale(1.2,1.2);
	left: 24px;
	opacity: 0.7;
}
.footer-cright {
	text-align: center;
	padding-top: 0px;
}
.footer-cright .foot-badge {
	margin: 0 0 20px;
}
.footer-cright p {
	margin: 0;
	color: #4968B2;
	font-size: 14px;
	text-align: center;
}
.footer-cright img {
	width: 200px;
}
.footer-cright p.razor a {
	color: #4968B2;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.footer-cright p.razor a:hover {
	color: #FFF;
	text-decoration: none;
}

/*Copyright*/
.copyright {
	background:#192D82;
	padding: 8px;
}
.copyright p {
	color:rgba(255,255,255,0.5);text-transform: uppercase;
	font-size: 12px;
}
.copyright .coltable .col:nth-child(1) p {
	text-align: left;
}
.copyright .coltable .col:nth-child(2) p {
	text-align: center;
	color:rgba(255,255,255,0.8);
}
.copyright .coltable .col:nth-child(3) p {
	text-align: right;
}


/*Box*/
.box, .form-block {
	border-width:1px;
}
.half-frame {
	width: 50%;
}
.box-parking{
	padding: 50px 50px;	
	border: 1px solid #858585;
	border-bottom: 5px solid #000;
	color:#FFF;
}
.box-parking.allocated {
	margin-right: 30px;
	background-color:#CE0000;
	text-align:center	
}
.box-parking.valet {
	background-color:#FAB200;
}

/*Ad Box*/
.ad-box .box {
	padding: 15px;
	box-sizing: border-box;
	min-height: 181px;
}
.ad-box .box {
	background-size: cover;
}
.ad-box .box.red-box {
	background-image: url(images/bg-home-box-red.jpg);
}
.ad-box .box.blue-box {
	background-image: url(images/bg-home-box-blue.jpg);
}
.ad-box .box.testimonial-box {
	background-image: url(images/bg-home-box-test.jpg);
}
.ad-box .box.testimonial-box blockquote {
	font-size: 20px;
	line-height: 26px;
	color: #000;
	margin: 0 0 10px;
}
.ad-box .box.testimonial-box p.author {
	font-size: 14px;
	font-style: italic;
	font-weight: 800;
	margin: 0 0 10px;
	color: #000;
}
.ad-box .box p {
	color: #FFF;
}
.ad-box .box p.h3 {
	font-size: 32px;
	font-weight: 300;
	line-height: 44px;
}
.ad-box .box .button {
	background-color: #FFF;
	color:#C00;
}
.ad-box .box.blue-box .button {
	background-color: #FFF;
	color:#54bcea;
}
.ad-box .box.blue-box .button:hover {
	background-color: #54bcea;
	color:#FFF;
}
.ad-box .box.red-box .button:hover {
	background-color: #C00;
	color:#FFF;
}
.ad-box .box .icon {
	text-align: center;
}
.ad-box .box .icon .fa {
	font-size: 90px;
	color: #FFF;
}


/*Home Content*/
.infobox {
	
}
.infobox .col.first {
	width: 60%;
	background-color: #54bcea;
	padding: 50px;
}
.infobox .col.last {
	width: 40%;
	padding-left: 0px;
}

.infobox .col.first h1 {
	color: #fff;
	margin-bottom: 30px;
}
.infobox .col.first p {
	color: #fff;
	text-align: justify;
}
.infobox .col.first a.button {
	background-color: #fff;
	color: #54bcea;
	font-size: 18px;
	font-weight: 600;
}
.infobox .col.first a.button:hover {
	background-color: #283c8e;
	color: #fff;
}

.map-box {
	height: 500px;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.map-box iframe {
	vertical-align: top;
	position: relative;
	width: 200%;
	height: 200%;
	top: -50%;
	left: -50%;
	z-index:-1;
}

.map-title {
	width: 100%;
	display: table;
	background-color: #283c8e;
	padding: 20px 30px;
	text-transform:uppercase;
}
.map-title h1 {
	vertical-align: top;
	display: table-cell;
	position: relative;
	color: #fff;
	top: -2px;
	padding: 10px 30px !important;
}
.map-title h3 {
	vertical-align: top;
	background-color: #283c8e;
	font-weight: 100;
	font-size: 20px;
	color: #fff;
	margin: 0;
}

.catbox * {
	transition: all 0.2s ease-out 0s;
}
.catbox {
	background: #fff;
	padding: 0px 10px 15px;
	margin-top: 20px;
	/*border-radius: 25px 25px 0 0;*/
}
.catbox .col {
	text-align: center;
	padding: 10px 30px;
}
.catbox .col .cir {
	width: 120px;
	height: 120px;
	border-radius: 250px;
	background-color: #54bcea;
	margin: -40px auto 20px;
	padding: 25px;
	position: relative;
	transform: scale(1,1) rotate(0deg);
	top: 0;
}
.catbox .col .cir img {
	width: 100%;
	vertical-align: top;
}
.catbox .col h4 {
	font-size: 24px;
	line-height: 24px;
	font-weight: 600;
	color: #54bcea;
	margin: 0 0 3px;
}
.catbox .col p {
	color: #888;
	font-size: 14px;
}
.catbox .col a.button {
	background-color: #ccc;
	padding: 6px 16px;
	border-radius: 25px;
}

.catbox .col:hover .cir {
	transform: scale(1.1,1.1) rotate(360deg);
	background-color: #ebb020;
	top: -5px;
}
.catbox .col:hover h4 {
	color: #ebb020;
}
.catbox .col a.button:hover {
	background-color: #666;
}

.pink-deal {
    width: 62%;
}
.pink-deal img {
    width: 100%;
    vertical-align: top;
    margin-top: -220px;
    margin-bottom: 30px;
    position: relative;
    border: 5px solid #fff;
}
.pink-deal img:hover {
    border: 5px solid #F1A1DC;
}

.img-padding {
	padding-right: 30px;
}
.suggestionbox{
	margin-top: 30px;
}
.suggestionbox .col.first {
	width: 40%;
	background-color: #283c8e;
	padding: 50px;
}
.suggestionbox .col.last {
	width: 60%;
	padding-left: 0px;
}
.suggestionbox .col.last .form-block{
	padding: 30px;
}

.suggestionbox .col.first h2 {
	color: #fff;
	margin-bottom: 30px;
}
.suggestionbox .col.first p {
	color: #fff;
	text-align: justify;
}
.suggestionbox .col.first a.button {
	background-color: #fff;
	color: #54bcea;
	font-size: 18px;
	font-weight: 600;
}
.suggestionbox .col.first a.button:hover {
	background-color: #283c8e;
	color: #fff;
}

/*Sections*/
.section-auckland {
	background-image:url(images/auckland.jpg);
	background-position: center bottom;
	background-size:cover;
	padding:0 0 350px;
}
.section-auckland h4 {
	margin:0;
	color: #5D6C86;
	font-weight: 300;
}
.section-auckland .col:last-child {
	padding-left: 80px;
}

.section-plan {
	background-color: #3CA9D9;
}
.section-plan {
	color: #fff;
	/*font-size:12px;*/
	
}

.section-blue {
	background-color: #3CA9D9;
}
.section-blue {
	color: #fff;
	
}
.section-section-yellow {
	background-color:#F8B104;
	color:#FFF
}

.section-section-red {
	background-color:#C00;
	color:#FFF	
}

.section-section-yellow
.section-how-trans {
	padding: 80px 0;
	background-color: #f3f3f3;
	background-image: url(images/bg-road.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: contain;
}
.section-how-pickup {
	padding: 80px 0;
	background-color: #068ED0;
	background-image: url(images/bg-takeoff.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: contain;
}
.section-how-clean {
	padding: 80px 0;
	background-color: #f3f3f3;
	background-image: url(images/bg-clean.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: contain;
}
.section-ultra-wash {
	padding: 80px 0;
	background-color: #D51B3C;
	background-image: url(images/bg-ultra-wash.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: contain;
}
.section-mini-wash {
	padding: 80px 0;
	background-color: #FAB200;
	background-image: url(images/bt-mini-wash.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: contain;
}
.section-mini-wash li, 
.section-mini-wash h4,
.section-mini-wash p {
	color:#FFF;
}
.section-super-wash {
	padding: 80px 0;
	background-color:#00B8D1;
	background-image: url(images/bg-super-wash.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: contain;
}
.section-super-wash li,
.section-super-wash h4 {
	color:#FFF;
}
.section-super-wash ul.bullet-list li::before {
	color: #D51B3C;
	
}
.section-top-wash {
	
	background-color: #FFF;
}

.section-ultra-wash p,
.section-ultra-wash li {
	color:#FFF
}
.section-ultra-wash h4 {
	color:#FFF;
}


.section-how-trans h2,
.section-how-clean h2,
.section-how-pickup h2 {
	font-weight: 800;
	color: #068ED0;
}
.section-how-trans li,
.section-how-clean li,
.section-how-pickup li {
	color: #068ED0;
	font-size: 18px;
	font-weight: 300;
}

.section-how-pickup h2,
.section-how-pickup p,
.section-how-pickup li,
.section-how-pickup li::before {
	color: #fff !important;
}
.section-how-pickup .half-frame {
	margin: 0 0 0 auto;
}
/*col attributes page*/
.col h1 {
	padding:30px;	
}

/*QUICK QUOTE CONTAINER*/
.qq-frame {
	width: 1300px;
	margin: -530px auto 80px;
	position: relative;
	z-index: 999;
}
.quick_quote_container * {
	transition: all 0.2s ease-out 0s;
}
.quick_quote_container{
	width:450px;
	box-shadow: 0 3px 12px rgba(1,28,66,0.20);
	margin: 0 0 0 auto;
}
.quick_quote_container .quick_quote_header{
	background-color: #283c8e;
	margin: 0px;
	padding:20px 25px 18px;
}
.quick_quote_container .quick_quote_header h2{
	color: white;
	margin: 0px;
	background-image: url(images/car.svg);
	background-position: right center;
	background-size: contain;
	background-repeat: no-repeat;
}
.quick_quote_container .quick_quote_body{
	background-color: white;
	margin: 0px;
	padding:20px;
}


.quick_quote_container .field.single {
	display: table;
	padding: 8px;
}
.quick_quote_container .field label {
	width: 40%;
	border:1px solid #ddd;
	border-right-width: 0;
	background-color: #eee;
	display: table-cell;
	vertical-align: top;
	padding: 7px 10px;
	text-align: center;
	font-size: 16px;
}
.quick_quote_container .field input,
.quick_quote_container .field select{
	width: 100%;
	border-color: #ddd;
	display: table-cell;
	vertical-align: top;
	height: 36px;
}

.quick_quote_container .quick_quote_body button{
	padding: 14px 26px;
	width: 100%;
	/*background-color: #54bcea;
	border-bottom: 3px solid #329CD1;*/
	background-color:#F8B104;
	border-bottom: 3px solid #e3a40c;
	font-family: "proxima-nova", sans-serif;
	font-size: 20px;
	font-weight: 600;
	transition: all 0s;
}
.quick_quote_container .quick_quote_body button:hover{
	background-color: #329CD1;
	border-top: 3px solid #54bcea;
	border-bottom: 0px solid #329CD1;
	box-shadow: 0 0 0 #000;
}

.quick_quote_container .quick_quote_footer {
	background-color: #bbb;
	margin: 0px;
	display: table;
	width: 100%;
}
.quick_quote_container .quick_quote_footer .qq-price{
	width:55%;
	padding: 20px 0px 20px 20px;
	display: table-cell;
	vertical-align: middle;
	background-color: #53bceb;
}
.quick_quote_container .quick_quote_footer .qq-book{
	width:45%;
	display: table-cell;
	vertical-align: middle;
	background-color: #F8B104;
	text-align: right;
	background-image: url(images/bt-tag.svg);
	background-position: left center;
	background-size: 33px 100%;
	background-repeat: no-repeat;
}
.quick_quote_container .quick_quote_footer .qq-book:hover{
	background-color: #003973;
}
.quick_quote_container .quick_quote_footer .qq-book .button {
	height: 100%;
	width: 100%;
	padding: 42px 32px;
	background:none;
	text-transform: uppercase;
	font-weight: 600;
}

.quick_quote_container .quick_quote_footer h3 {
	color: white;
	margin: 0px;
	font-size: 19px;
	text-transform: uppercase;
	font-family: "proxima-nova", sans-serif;
	vertical-align: top;
	letter-spacing: 1px;
	font-weight: 800;
}
.quick_quote_container .quick_quote_footer h4 {
	color: white;
	margin: 0px;
	font-family: "proxima-nova", sans-serif;
	font-size: 25px;
	font-weight: 100;
	vertical-align: top;
}
.quick_quote_container .quick_quote_footer h4 b {
	font-weight: 800;
}
.quick_quote_container .quick_quote_footer p {
	color: rgba(255,255,255,0.50);
	margin: 0px;
	font-weight: 100;
	font-size: 10px;
	text-transform: uppercase;
	vertical-align: top;
}
/*Note BOx*/
#note_box.green {
	background-color: #76AB00;
	color: #FFF;
	border: none !important;
}
#note_box.red {
	background-color: #C00;
	color: #FFF;
	border: none !important;
}

/*Home page quick quote loader spinner*/
.loader {
    border: 5px solid #f3f3f3; /* Light grey */
    border-top: 5px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: spin .5s linear infinite;
	display: inline-block;
}

/*Rego whitelist */
/*Vehicle List*/
#rego_list li {
	list-style: none;
	background-color: #283c8e;
	color: #fff;
	margin: 6px 0;
	padding: 9px 16px;
	border-radius: 4px;
}

#rego_list li b {
	font-weight: 600;
}
#rego_list li:hover,
#rego_list li:focus {
  
}

#rego_list .registration-plate {
	background-color: white;
	color: #000;
	padding: .25em .25em .25em .25em;
	font-weight: bold;
	font-size: 2em;
	border-radius: 5px;
	border: 2px solid #000;
	position: relative;
  	font-family: helvetica, ariel, sans-serif;
}
.icon{
	max-height: 250px;
}

.address-loader {
    display: none;
	color:#283c8e;
	animation:rotating 1s linear infinite;
    font-size: 24px;
    margin: 0;
}
input.address_finder {
    width: 50%;
    height: 50px;
    font-size: 18px;
    padding: 10px;
    text-align: center;
    margin-bottom: 10px;
    border: none;
}
.address-result {
    margin: 0;
    color: #283c8e;
}
.address-heading {
    margin-bottom: 10px;
}

ul.selectable-buttons {
    list-style: none;
}
ul.selectable-buttons li {
    display: inline-block;
    margin: 0 5px 8px 0;
}
ul.selectable-buttons li .bt-travel-option {
    background-color: #CCC;
}
ul.selectable-buttons li .bt-travel-option.selected, ul.selectable-buttons li .bt-travel-option:hover {
    background-color: #283c8e;
}
.form-block ul.selectable-buttons li {
    margin-bottom: none;
}
.form-block ul.selectable-buttons li .bt-travel-option {
    padding: 6px 16px;
    font-size: 18px;
}

/* Unordered list*/
ol li {
    padding: 5px;
    margin-left: 35px;
}

/* Wash Options */
.wash-options > .col{
	padding:50px;
}
.credit{
	padding: 10px;
	width:120px!important;
}
.small-text{
	font-size:12px;
}

.book-summary-table{
	width: 100%;
	border: 1px solid #ddd;
	margin-top: 10px!important;
	margin-bottom: 10px!important;
}
.book-summary-table th, .book-summary-table td {
    padding: 15px;
/*    text-align: left;*/
}
.book-summary-table th {
    background-color: #54bcea;
    color: white;
}
.book-summary-table tr:nth-child(even) {
	background-color: #f2f2f2;
}
.book-summary-table tr:last-child td{
	border-top: 2px solid #ddd;
	font-weight: 500;
}
.book-summary-table .summary-total-tax{
	font-size: 12px;
}

/* Rating stars  css*/
.star-rating input.star { display: none !important; }

.star-rating label.star {
	float: right;
	padding: 10px;
	font-size: 36px;
	color: #444;
	transition: all .2s;
	cursor: pointer;
}

.star-rating input.star:checked ~ label.star:before {
  content: '\f005';
  color: #FD4;
  transition: all .25s;
}

.star-rating input.star-5:checked ~ label.star:before {
  color: #FE7;
  text-shadow: 0 0 20px #952;
}

.star-rating input.star-1:checked ~ label.star:before { color: #F62; }

.star-rating label.star:hover { transform: rotate(-15deg) scale(1.3); }

.star-rating label.star:before {
  content: '\f006';
  font-family: FontAwesome;
}

.review-box{
	margin-top: 30px;
}
.review-box .col.first {
	width: 25%;
	background-color: #283c8e;
	padding: 50px;
}
.review-box .col.last {
	width: 75%;
	padding-left: 0px;
}
.review-box .col.last .form-block{
	padding: 30px;
}

.review-box .col.first h2 {
	color: #fff;
	margin-bottom: 30px;
}
.review-box .col.first p {
	color: #fff;
}
.review-box .col.first a.button {
	background-color: #fff;
	color: #54bcea;
	font-size: 18px;
	font-weight: 600;
}
.review-box .col.first a.button:hover {
	background-color: #283c8e;
	color: #fff;
}

.service-box{
	margin-top: 30px;
}
.service-box>.col.last {
	width: 25%;
	background-color: #54bcea;
	padding: 50px;
}
.service-box>.col.last {
	width: 75%;
}
.service-box>.col.last .form-block{
	padding: 30px;
}

.service-box>.col.last h2 {
	color: #fff;
	margin-bottom: 30px;
}
.service-box>.col.last p {
	color: #fff;
}
.service-box .button {
	background-color: #fff;
	color: #54bcea;
	font-size: 18px;
	font-weight: 600;
	width: 100%;
	text-align: center;
}
.service-box .button:hover {
	background-color: #283c8e;
	color: #fff;
}
.service-box ol {
	list-style: none; 
	counter-reset: li;
}
.service-box li::before {
	display: inline-block; 
	width: 1em;
 	margin-left: -2em;
	content: counter(li);
	color: #fff;
	margin-right: 1em;
	font-size: 24px;
	font-weight: 600;
}
.service-box li {
	counter-increment: li;
	padding-left: 10px;
}
.service-box .start-date{
	background-color: #fff;
	color: #54bcea;
	font-size: 18px;
	font-weight: 600;
	width: 100%;
	text-align: center;
}
.service-box .start-date:hover{
	cursor: pointer;
}
.service-toggle-tag{
	font-size: 20px;
	font-weight: 500;
	background-color: #EEE;
	padding: 8px 12px;
	border-radius: 4px;
	margin: 0;
	line-height: 18px;
	top: 12px;
	right: 12px;
	position: absolute;
	z-index: 101;
	transition: all 0.4s ease-in-out 0s;
}
.box-wrapper-input .col{
	position: relative;
}
.box.box-selector:hover .service-toggle-tag{
	background-color: #CCC;
}
.box.box-selector.box-selected .service-toggle-tag {
	background-color: #54bcea;
}
.white-box {
	background-color: #FFF;
	padding: 50px;
}
.white-box h1,
.orange-box h1 {
	padding: 0px;
}
.orange-box {
	background-color: #F8B104;
	padding: 50px;
}
.orange-box h1,
.orange-box p {
	color: #FFF;
}

#book-steps-container .content{
	min-height: 32em;
}
#book-steps-container .body{
	width: 100%;
    height: 100%;
	border-radius: 0px;
}

#book-steps-container .steps a{
	cursor: pointer;
	border-radius: 0px;
}

#book-steps-container .steps .current a, #book-steps-container .steps .current a:active{
	background: #283c8e;
    color: #FFF;
	border: 2px solid #283c8e;
}
#book-steps-container .steps .current a:hover{
	background: #283C8E;
    color: #FFF;
	border: 2px solid #54bcea;
}
#book-steps-container .steps .done a, #book-steps-container .steps .done a:active{
	background: #5cb85c;
    color: #fff;
	border: 2px solid #283c8e;
}
#book-steps-container .steps .done a:hover{
	background: #52C99E;
    color: #FFF;
	border: 2px solid #54bcea;
}
#book-steps-container .steps .disabled a, #book-steps-container .steps .disabled a:hover, #book-steps-container .steps .disabled a:active{
	border: 2px solid #EEE;
}
#book-steps-container .steps .error a, #book-steps-container .steps .error a:hover, #book-steps-container .steps .error a:active{
	border: 2px solid #EEE;
	background: #B3222A;
}

#book-steps-container .actions a, #book-steps-container .content .steps-buttons button{
	border: 0px solid #283c8e;
    background-color: #283c8e;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding: 15px 24px 15px;
    position: relative;
    letter-spacing: 1px;
	cursor: pointer;
	border-radius: 0px;
	text-transform: uppercase;
	-moz-osx-font-smoothing:grayscale;
	box-shadow: inset 0 0 0 #54BCEA;
	top: -2px;
}
#book-steps-container .actions a:hover, #book-steps-container .content .steps-buttons button:hover{
	box-shadow: inset 150px 0 0 #54BCEA;
    color: #FFF;
}
#book-steps-container .actions ul li:nth-child(2) a, #book-steps-container .actions ul li:nth-child(3) a, #book-steps-container .content .steps-buttons button:nth-child(2), #book-steps-container .content .steps-buttons button:nth-child(3){
	background-color: #5cb85c;
}
#book-steps-container .actions .disabled a, #book-steps-container .actions .disabled a:hover, #book-steps-container .actions .disabled a:active, #book-steps-container .content .steps-buttons button.disabled{
	background: #eee;
    color: #aaa;
	border: 0px solid #eee;
	box-shadow: none;
}
#book-steps-container .content .steps-buttons button{
	display: inline-block;
}
#book-steps-container section{
	background: #FFF;
	border: 2px solid #283c8e;
}
#book-steps-container section h4{
	font-size: 32px;
	text-align: center;
	background-color: #283c8e;
	margin-bottom: 30px;
	padding: 30px;
	color: #fff;
}
#book-steps-container section h5{
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	color: #283c8e;
}
#book-steps-container section h5.category-title{
	font-size: 24px;
}
#book-steps-container section.book-step-4 .form-block{
	margin-top: 20px;
}
#book-steps-container section.book-step-1 h4{
/*	color: #FFF;*/
}
#book-steps-container section.book-step-1 {
/*
    background-image: url(images/tool-step1-bg.jpg);
    background-size: cover;
    background-position: center;
*/
}
#book-steps-container .steps > ul > li{
	width: 16.66%;
}
#book-steps-container textarea{
	resize: none;
}
.wizard > .content{
	border-radius: 0px!important;
	-webkit-border-radius: 0px!important;
}
#book-steps-container .selectable-buttons{
	list-style: none !important;
	width:100%;
}
#book-steps-container .selectable-buttons li{
	display: inline;
    width: 33%;
}

#book-steps-container .steps a {
	margin: 1px;
    padding: 10px 15px 15px;
	font-size: 16px;
	border: none !important;
	position: relative;
	bottom: -7px;
}
#book-steps-container .steps a:hover {
	bottom: -2px;
}
#book-steps-container .content .steps-buttons{
	position: absolute;
	top:4px;
	right:2px;
	z-index: 99;
}
.fake-hide{
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}
.frame-book{
	width: 1600px;
}

.slick-list-container{
	background: #FFF;
	
}
.slick-list-container .slick-list-title{
	font-size: 32px;
	text-align: center;
	border: 2px solid #54BCEA;
	background-color: #fff;
	margin-bottom: 30px;
	padding: 30px 20px;
	color: #54BCEA;
	margin: 0;
}
/*.slick-list-container .slick-list-title{
	text-align: left;
	padding: 25px 30px;
	margin: 0;
	color: #54BCEA;
	border: 2px solid #54BCEA;
	//background: linear-gradient(#fff, #eee);
}*/
.slick-list-container ul{
	list-style: none;
}
.slick-list-container li{
	background-color: #54BCEA;
	border-top: 0px solid #54BCEA;
	padding: 10px;
	font-size: 12px;
	color: #fff;
	font-weight: 500;
}
.slick-list-container li:nth-child(even){
	background-color: #60CAF9;
}
.slick-list-container .slick-list-item-remove{
	text-align: right;
	background:none;
	padding: 2px 2px;
	font-weight: 600;
    font-size: 20px;
	color: #BC0B0E;
	transition: all 0.3s ease-in-out 0s;
}
.slick-list-container .slick-list-item-remove:hover{
	box-shadow:none;
	transform: scale(1.4);
	
}
.slick-list-container .slick-list-footer{
	background-color: #37A8D9;
	text-align: right;
	padding:15px;
}
#summary-list{
	margin-top: 56px;
	margin-left: 20px;
}
#summary-list h4{
	margin-bottom: 0px;
	color: #fff;
}
#summary-list .summary-list-price{
	float: right;
}
.summary-box{
	background-color: #54bcea;
	padding: 15px;
	border-radius: 8px;
	color: white;
}
.summary-box h5{
	font-size: 20px!important;
	margin-bottom: 5px;
}
.summary-box table td{
	font-size: 14px;
	padding: 10px;
}
.box-wrapper-input p.description{
	font-size: 14px;
	margin-top: 5px;
}

/*Select Box - BOOK*/
.bookpad .col {
	padding: 35px !important;
}
.bookpad .col:first-child {
	/*padding-right: 15px !important;*/
	background: #fff;
}
.bookpad .col:last-child {
	/*padding-left: 15px !important;*/
	background: linear-gradient(#f3f3f3, #fff);
} 

.ex-side-pad {
	padding: 0 20px;
}

.selectcol .col {
	padding: 35px !important;
}
.selectcol .col:first-child {
	padding-right: 15px !important;
}
.selectcol .col:last-child {
	padding-left: 15px !important;
} 

.selectcol .box-selector {
	padding: 0px;
	filter: grayscale(1);
	background-color: #f3f3f3;
	border: none;
	/*border: 3px solid #f3f3f3;*/
	opacity: 0.6;
	position: relative;
	top: 0;
}
.selectcol .box-selector:hover {
	top: -10px;
	box-shadow: 0 10px 0 rgba(0,0,0,0.2);
	transition: all 0.2s;
}
.selectcol .box-selector:active {
	top: 0px;
	box-shadow: 0 0px 0 rgba(0,0,0,0.2);
	transition: all 0.2s;
}
.selectcol .box-selector.box-selected {
	filter: grayscale(0);
	border-color: #5cb85c !important;
	/*border: 3px solid #5CB85C;*/
	opacity: 1;
	top: -5px;
	box-shadow: 0 5px 0 rgba(0,0,0,0.2);
}

.selectcol .box-selector h3 {
	padding: 30px;
	margin: 0 !important;
}
.selectcol .box-selector h4 {
	background-color: transparent!important;
	color: #283C8E !important;
	font-size: 66px !important;
	padding: 15px !important;
	margin: 0 !important;
}
.selectcol .box-selector p {
	padding: 30px;
	font-size: 16px;
	margin: 0;
}

.selectcol .box-selector.box-selected h4 {
	background:#5CB85C !important;
	color: #fff !important;
}

/*Book Step 3*/
.bookpad .form-block {
	padding: 15px 0 15px;
	background: none;
}
.bookpad .form-block .field {
	padding: 5px 0 0px;
	background: none;
}
.bookpad ul.selectable-buttons li {
	margin: 0 2px 8px 0;
}
.bookpad ul.selectable-buttons li a {
	border-radius: 4px;
}

/*Book Step 4*/
.book-step-4 .box.box-selector {
	/*border: 3px solid #f3f3f3;*/
	opacity: 0.8;
	position: relative;
	top: 0;
}
.book-step-4 .box.box-selector:hover {
	top: -10px;
	box-shadow: 0 10px 0 rgba(0,0,0,0.2);
	transition: all 0.2s;
}
.book-step-4 .box.box-selector:active {
	top: 0px;
	box-shadow: 0 0px 0 rgba(0,0,0,0.2);
	transition: all 0.2s;
}
.book-step-4 .box.box-selector.box-selected {
	border-color: #5cb85c !important;
	opacity: 1;
	top: -5px;
	box-shadow: 0 5px 0 #5CB85C;
}

.book-step-4 .service-toggle-tag { 
	top: 0px;
	right: 0px;	
	border-radius: 0 5px 0 10px;
	padding:8px 14px 10px;
	font-size: 16px;
}
.book-step-4 .box-selector.box-selected .service-toggle-tag { 
	background-color: #eee;
	color: #999;
	transition:all 0.1s;
}
.book-step-4 .box-selector.box-selected .service-toggle-tag .fa { 
	color: #999;
}

/*Booking Summary*/
.sumcol {
	padding: 0 15px;
}
.sumcol .col {
	padding: 0 15px;
}

.sumcol .summary-box {
	padding: 0;
	background: #f3f3f3;
	overflow: hidden;
}
.sumcol .summary-box h5 {
	padding: 15px;
	background: #54bcea;
	color: #fff !important;
	margin: 0;
}
.sumcol .summary-box table {
    vertical-align: top;
	width: 100%;
}
.sumcol .summary-box table td {
    font-size: 14px;
    padding: 10px;
	color: #666;
}
.sumcol .summary-box table td:nth-child(even) {
    background-color: rgba(0,0,0,0.05);
}

/*Create Account*/
.create-acc-section {
	padding: 20px;
}
.create-acc-section .form-block {
	border:none;
}
.create-acc-section .form-block .field {
	float: left;
	display: inline-block;
	width: 50%;
}

/* Date Time Selector */
.date-time-selector {
	overflow: hidden;
}
.date-time-selector.dts-out > label {
	background: #D86375;
	border: none;
}
.date-time-selector.dts-in > label {
	background: #9D9829;
	border: none;
}
.date-time-selector > label {
	display: block !important;
	width: 100% !important;
	clear: both;
	color: #FFF !important;
}
.date-time-selector .sub-field {
	display: table;
	vertical-align: middle;
	float: left;
	width: 50%;
	box-sizing: border-box;
}
.date-time-selector .sub-field label,
.date-time-selector .sub-field select,
.date-time-selector .sub-field input {
	display: inline-block;
	vertical-align: middle;
	width: 75%;
}
.date-time-selector .sub-field label {
	width: 25%;
}


.coltable-order-car-search{
	margin-top: 30px;
}
.coltable-order-car-search .col.last {
	width: 60%;
	background-color: #283c8e;
}

.coltable-order-car-search .col.first {
	background-color: #54bcea;
	padding: 40px;
}
.coltable-order-car-search .col.first h3 {
	color: #FFF;
	text-align: center;
	font-size: 32px;
}
.coltable-order-car-search .col.first p {
	color: #fff;
	text-align: justify;
}


.coltable-index-car-search{
	margin-top: 30px;
}
.coltable-index-car-search .col.first {
	width: 60%;
	background-color: #283c8e;
}

.coltable-index-car-search .col.last {
	background-color: #54bcea;
	padding: 40px;
}
.coltable-index-car-search .col.last h3 {
	color: #FFF;
	text-align: center;
	font-size: 32px;
}
.coltable-index-car-search .col.last p {
	color: #fff;
	text-align: justify;
}

.book-step-4{
	height: 100%;
	overflow-y: scroll;
}
.label-click{
	cursor: pointer;
}
.book-discount-note{
	margin-top: 4px;
	text-align: right;
	font-size: 13px;
}

h3.text-account-no span.val-account-no{
	color: #54bcea;
}
h4.text-account-credit{
	color: #283c8e;
}
p.header-acc-no{
	margin-top: 8px;
	font-size: 14px;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.btn-large{
    font-size: 2em;
}
@media screen and (max-width:1800px) {
	.qq-frame {
    	margin: -460px auto 80px;
	}
}
@media screen and (max-width:1520px) {
	.frame-book {
		width: 100%;
		padding: 0 30px;
	}
}
@media screen and (max-width:1400px) {
	.map-box iframe {
		width: 100%;
		height: 100%;
		top: 0%;
		left: 0%;
	}	
	.banner,.ssslide img  {
		height: 500px !important;
	}
	.qq-frame {
    	margin: -560px -50px 80px;
	}
	#summary-list .summary-list-price {
		float: none;
		color: #1F74AA !important;
		font-weight: 600;
	}
	#book-steps-container .steps a {
	    font-size: 14px;
	}
	#book-steps-container section h4{
		padding-top: 60px;
	}
}
@media screen and (max-width:1300px) {
	.frame,
	.qq-frame,
	.section{
		width:100%;
	}
	.top-bar {
    	padding: 50px 10px;
	}
	.top-bar p.text {
		font-size: 30px;
	}
	body.frame-full-width .body .frame {
		padding: 40px;
	}
	.banner .slide .slide-inner {
		padding: 30px
	}
	#book-steps-container .steps a {
	    min-height: 69px;
	}
	#book-steps-container section h4 {
		font-size: 40px !important;	
	}
}
@media screen and (max-width: 1220px){
	#book-steps-container p, 
	#book-steps-container label, 
	#book-steps-container ul.selectable-buttons li a {
		font-size: 14px;
	}	
	.coltable.sumcol > .col {
		float: left !important;
		display: inline-block !important;
		width: 50% !important;
		padding: 10px;
	}
}
@media screen and (max-width: 1024px){
	.top-bar {
    	padding: 10px 10px;
	}
	.top-bar .col.first {
		padding-right: 0px;
	}
	.top-bar p.text {
		font-size: 35px;
	}
	.frame, .frame-width, .section {
		width: 100%;
	}
	.section-plan,.section {
    	padding: 0 10px;
	}
	.section-contact-map{
		padding: 0 0;	
	}
	.qq-frame {
		width:100%;
		margin-left: -20px;
	}
	.infobox .col.first {
    	padding: 10px 35px;
	}
	.ad-box .box{
		min-height:180px;
	    background-position: -100px;
	}
	.ad-box .box p.h3 {
		font-size: 25px;
		line-height: 30px;
	}
	.ad-box .box.testimonial-box blockquote {
		font-size: 18px;
		line-height: 20px;
	}
	.ad-box .box .button {
    	margin-top: 10px;
	}
	.ad-box .box .icon .fa {
		font-size: 80px;
		padding-right: 15px;
	}
	.parking-options{
		padding: 0 10px;
	}
	.box-parking {
		padding: 10px 50px;
    	min-height: 320px;
	}
	.footer{
		background-size: auto 74%;
	}
	.footer-contact{
	    padding: 0 20px;
	}
	input{
		margin-bottom:10px;
	}
	.qq-frame {
		margin: -450px auto 80px;
	}
	.small-frame{
		width:100%;
	}
}
@media screen and (max-width:1000px) {
	.header {
		background-image:none;
	}
    input.address_finder {
        width: 75%;
    }
	.infobox > .col{
		width:100% !important;
		display: block;
	}
	.map-title h1{
	    padding: 0px 0px !important;
	}
	.infobox .col.first {
		padding: 20px 35px;
	}
	#book-steps-container .steps a {
	    min-height: auto;
	}
	#book-steps-container .steps a .step-title {
	    display: none;
	}
	#book-steps-container .steps a .number {
		font-weight: 500;
	}
	.frame-book {
		padding: 40px 20px;
	}
}
@media screen and (max-width: 900px){
	.logo{
		top:0;
	}
	.top-bar p {
		font-size: 15px;
	}
	.top-bar p.text {
		font-size: 20px;
	}
	ul.menu .menulink {
    	font-size: 16px;
	}
	.qq-frame {
		width:450px;
		margin: 0 auto;
	}
	.catbox .col {
		padding: 10px 15px;
	}
	.catbox .col .cir {
    	margin: 0px auto 20px;
	}
	.catbox .col .cir {
		width: 80px;
		height: 80px;
		padding: 15px;
	}
	.small-frame{
		width:100%;
	}
	.infobox .col.first h1 {
    	font-size: 30px;
		margin-bottom:10px;
	    padding: 20px 0;
	}
	.ad-box .box {
    	min-height: 200px;
	    background-position: -160px;
	}
	.ad-box .box .icon .fa {
		font-size: 60px;
	}
    
    .pink-deal {
        width: 100%;
    }
    .pink-deal img {
        margin-top: 30px;
        margin-bottom: 0px;
    }

}
@media screen and (max-width:800px) {
	ul.menu .menulink {
		padding: 10px 16px;
		font-size: 15px;
	}
	.banner, .ssslide img {
		height: 250px !important;
	}
	.banner .slide-inner .ex-frame {
		width: 400px;
		margin: 0 auto 0 0;
	}
	.banner .slide-inner h1 {
		font-size: 40px;
	}
	.bt{
		font-size: 15px;
	}
	.wash-options > .col{
		padding:20px;
	}
	.footer {
		background-size: auto 55%;
	}
	.footer-cright img {
		width: 150px;
	}
    .form-block ul.selectable-buttons li .bt-travel-option {
        font-size: 16px;
    }
	.section-ultra-wash {
    	background-position: -190px top;
	}
	.section-how-pickup {
    	background-position: -170px top;
	}
	.contact-box{
		min-height:194px;
	}
	body.frame-full-width .body .frame {
		padding: 40px 10px;
	}
	.parking-options h1{
		line-height:50px;
	    font-size: 40px;
	    padding: 10px 30px;
	}
	.frame-book .coltable .col {
		display: block;
		width: 100%;
	}
	#summary-list {
		margin-top: 15px;
		margin-left: 0px;
		margin-bottom: 20px;
	}
	.wizard > .content {
		overflow: visible!important;	
	}
	#book-steps-container section {
		overflow: scroll !important;
	}
	.coltable.sumcol > .col {
		width: 100% !important;
	}
	.selectcol .col:last-child,
	.selectcol .col:first-child {
		padding: 20px !important;
	}
	#book-steps-container section h4 {
		font-size: 25px !important;
	}
	#book-steps-container .content .steps-buttons{
		right: 17px;
	}
}
@media screen and (max-width: 700px){
	.box-parking {
    	padding: 10px 35px;
	}
	.map-title h1 {
		padding: 0px 10px !important;
	}
	.map-title h3 {
    	line-height: 25px;
	}
	.frame-desktop{
		display:none;
	}
	.frame-mobile{
		display:block;
	}
	.book-link{
		display:block !important;
	}
	.logo{
	    margin: -55px 0px 0px;
	}
	.top-bar > .frame > .coltable > .col{
		width: 100%;
		display: block;
	}
	.top-bar .col.first,
	.top-bar .col.last {
		padding-left: 0px;
		text-align: center; 
	}
	.top-bar .col.last {
		margin-top:10px;
	}
	.parking-options {
		padding: 0;
	}
	.create-acc-section .form-block .field {
		float: left;
		display: inline-block;
		width: 100%;
	}
}
@media screen and (max-width:600px) {
	.qq-frame {
		width: 100%;
		margin: 0;
	}	
	.quick_quote_container {
    	width: 100%;
	}
	body {
		font-size: 16px;
	}
	.footer{	
		padding: 60px 0;
	}
	.header{
		border-bottom:none;
		padding: 20px 0;
	}
	
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		background-image: none;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
    input.address_finder {
        width: 100%;
        font-size: 14px;
    }
    h4 {
        font-size: 18px;
    }
	.logo{
		margin:0;
	}
	.ad-box .box {
		min-height: 180px;
		background-position: -70px;
	}
	.h3, h3 {
		line-height: 20px;
	}
	.fa.fa-clock-o{
		display:none;
	}
	.box-parking {
		min-height: auto;
	    padding: 30px 35px;
	}
	.box-parking.allocated {
    	margin-right: 0px;
	}
	.h1, h1 {
		line-height: 50px;
	    font-size: 40px;
		margin: 0;
	}
	.h2, h2 {
		line-height: 25px;
	}
	.section-ultra-wash,
	.section-super-wash,
	.section-mini-wash,
	.section-how-clean,
	.section-how-pickup{
		background-image:none;
	}
	.top-bar p.text {
		text-align: center;
	}
	.half-frame{
		width:100%;
	}
	.contact-box {
		min-height: 120px;
	}
	.parking-options > .col{
		width:100% !important;
		display: block;
	}
	.form-block {
		padding: 0px;
	}
	.frame-book {
		padding: 40px 5px;
	}
	.copyright .coltable .col:nth-child(1) p,
	.copyright .coltable .col:nth-child(2) p,
	.copyright .coltable .col:nth-child(3) p {
		text-align: center !important;
	}
	.copyright a {
		float: none;
	}
	
	.footer .col {
		text-align: center;
	}
	.footer .foot-menu {
		padding-bottom: 40px;
		padding-right: 0px;
	}
	.footer .head-div {
		width: 60%;
		margin: 20px auto 0px;
	}
}
